Forum Linux.débutant impossible d'installer Lunix Mint "Minimal BASH-like line editing is supported"

Posté par  . Licence CC By‑SA.
Étiquettes : aucune
1
8
avr.
2020

Bonjour à tous,
Je commence par vous mettre la configuration du PC:

Aspire E15 (ES1-512-C8XK)
Intel Celeron N2840
Intel HD Graphics
4 GB DDR3 L
500 GB HDD

Je commence par préciser que je ne pas super calé niveau informatique.
Je suis actuellement sous windows 10 et je souhaite passer sur Linux (mon choix s'est porté sur Mint 19,3 en 64 bit)
J'ai donc télécharger l'iso, verifier l'authenticité du fichier ect…
J'ai monté le fichier sur Clé USB (via RUFUS) (…)